BSON_CONCAT(3)

NAME
bson_concat - bson_concat()

SYNOPSIS

bool
bson_concat (bson_t *dst, const bson_t *src);

PARAMETERS

•   dst: A bson_t.

•   src: A bson_t.

DESCRIPTION

The bson_concat() function shall append the contents of src to dst.

RETURNS

Returns true if successful; false if the operation would overflow the maximum document size or another invalid state is detected.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc